1

I just updated to Magento 2.2.8 and now my email is not working anymore, the message I get is:

The message should be an instance of \Zend_Mail

I tried the Mageside and Mageplaza module, also without the modules this message occurs....

  • I too facing the same issue...How did you overcome this issue?Kindly please help me – aravind Apr 17 at 13:15
  • The problem was an old version of module of SMTP mageside (that i don't use anymore), after updating that the problem was gone – Jilco Tigchelaar Apr 18 at 14:12
  • But i have installed the latest version. – aravind Apr 19 at 4:37

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.